Source: ruby-redcloth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0~),
               ragel,
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redcloth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redcloth
Homepage: https://github.com/jgarber/redcloth
XS-Ruby-Versions: all

Package: ruby-redcloth
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Textile module for Ruby
 Textile is a very simple text format, intended for making readable text
 that can be converted to HTML, and used in docs, blogs, and Wiki pages.
 .
 RedCloth is a Ruby module for converting Textile to HTML.
